<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:background="@drawable/bg_enable"
        android:paddingBottom="20dp"
        android:layout_height="wrap_content">

        <ImageView
            android:layout_width="55dp"
            android:layout_height="45dp"
            android:padding="12dp"
            android:layout_marginEnd="15dp"
            android:id="@+id/im_close"
            android:layout_marginTop="10dp"
            app:layout_constraintTop_toTopOf="parent"
            android:src="@drawable/black_close"
            app:layout_constraintRight_toRightOf="parent" />

        <com.keyboard.bubble.skin.keyboard.utils.MyTextView
            android:id="@+id/text_open"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="50dp"
            android:layout_marginTop="10dp"
            android:layout_marginEnd="50dp"
            android:gravity="center"
            app:apply_font="true"
            android:text="@string/open_str"
            android:textColor="@color/black"
            android:textSize="16sp"
            app:layout_constraintTop_toBottomOf="@id/im_close" />

        <LinearLayout
            android:id="@+id/linear_step_one"
            android:layout_width="280dp"
            android:layout_height="52dp"
            android:layout_marginTop="32dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            android:background="@drawable/selector_enable"
            android:gravity="center"
            android:orientation="horizontal"
            app:layout_constraintTop_toBottomOf="@id/text_open">

            <ImageView
                android:id="@+id/ok_one"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_marginEnd="8dp"
                android:src="@drawable/icon_ok"
                android:visibility="gone" />

            <com.keyboard.bubble.skin.keyboard.utils.MyTextView
                android:id="@+id/text_step_one"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/step_1"
                app:apply_font="true"
                android:textColor="@color/white"
                android:textSize="15sp" />
        </LinearLayout>


        <LinearLayout
            android:id="@+id/linear_step_two"
            android:layout_width="280dp"
            android:layout_height="52dp"
            android:layout_marginTop="20dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            android:background="@drawable/selector_enable"
            android:gravity="center"
            android:orientation="horizontal"
            app:layout_constraintTop_toBottomOf="@id/linear_step_one">

            <ImageView
                android:id="@+id/ok_two"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_marginEnd="8dp"
                android:src="@drawable/icon_ok"
                android:visibility="gone" />

            <com.keyboard.bubble.skin.keyboard.utils.MyTextView
                android:id="@+id/text_step_two"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/step_2"
                app:apply_font="true"
                android:textColor="@color/white"
                android:textSize="15sp" />
        </LinearLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>
</FrameLayout>